Subject: [Spridgets] Double bearing rear hubs

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 15 Jul 2019 17:50:31 -0400

--===============3403022067466208930==
	boundary="--_com.lge.email_2194084727657610"

----_com.lge.email_2194084727657610
   charset=utf-8
Content-Transfer-Encoding: 8bit

I'm in the process of upgrading the rear axle in Frank's Midget.?? ??I have a set of Winners CircleDouble bearing hubs.?? I need a functional emergency brake for staging at hillclimbs.?? I see a big problem with the hub interfering with the emergency brake equalizing bar and the brake return spring.?? I see lots of re-engineering to get this all to come together and function.?? Anyone go through this previously?Any constructive input will be well recieved.Thank you!ChuckSent from my LG Mobile
----_com.lge.email_2194084727657610
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I'm in the process of upgrading the rear axle in Frank's Midget.&nbsp; &nbsp;I have a set of Winners Circle</div><div dir="auto">Double bearing hubs.&nbsp; I need a functional emergency brake for staging at hillclimbs.&nbsp; I see a big problem with the hub interfering with the emergency brake equalizing bar and the brake return spring.&nbsp; I see lots of re-engineering to get this all to come together and function.&nbsp; Anyone go through this previously?</div><div dir="auto">Any constructive input will be well recieved.</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_2194084727657610--

--===============3403022067466208930==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3403022067466208930==--